
Application: gvSIG desktop - gvSIG bugs #5040
Error saving project and problems creating bak file / Error guardando proyecto y problemas creando 
el fichero .bak
03/11/2019 05:49 PM - Mario Carrera

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Application
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: 2913 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

When saving a project with a new name an error has appeared, and there have been problems creating bak file

Log file and project attached. 
----------------

Al guardar un proyecto con nuevo nombre ha dado error, y ha habido problemas creando el fichero .bak.

Adjunto log y proyecto.

History
#1 - 03/11/2019 05:50 PM - Mario Carrera
- gvSIG build set to 2913
- Category set to Application

#2 - 03/11/2019 05:52 PM - Mario Carrera

Añado información. Al abrir el proyecto después tras reiniciar gvSIG parece que lo ha cargado bien. Lo que no ha creado es el bak.

#3 - 03/12/2019 01:19 PM - Óscar Martínez
- Status changed from New to Invalid

Files
Project2.gvsproj 27 KB 03/11/2019 Mario Carrera
gvSIG.log 97.4 KB 03/11/2019 Mario Carrera
gvSIG.log.1 513 KB 03/11/2019 Mario Carrera
